Subject: [ANN] net-next is CLOSED

From: Jakub Kicinski <[email-masked]>
Date: Thu, 24 Jul 2025 17:44:56 -0700

Hi!

Linus is expected to cut final v6.16 this weekend, and various people
will be traveling soon, so I'd like to submit the net-next PR earlier
than usual. Tomorrow we'll go thru what's already posted, and hopefully
submit the PR on Saturday.

If you have a fix for net-next it's okay to still post it (with net-next
in the subject). net Fixes should continue to use "PATCH net".